## pytest-pylint 0.6.0

=== debian/changelog ===
pytest-pylint (0.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 09 Aug 2016 07:29:46 +0200

pytest-pylint (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removed version from python-all build dependency
  * d/{control,copyright}: Use my @debian.org email address

  [ Ondřej Kobližek ]
  * New upstream release
  * Added upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 02 Aug 2016 07:56:04 +0200

pytest-pylint (0.5.0-2) unstable; urgency=medium

  * Bumped version of required pytest to 2.7

 -- Ondřej Nový <novy@ondrej.org>  Tue, 07 Jun 2016 17:04:34 +0200

pytest-pylint (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #825522)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 27 May 2016 15:45:12 +0200
