=== debian/control ===
Source: pytest-pylint
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
           Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               pylint (>= 1.4.5),
               pylint3 (>= 1.4.5),
               python-all,
               python-pytest (>= 2.7),
               python-setuptools,
               python-six,
               python3-all,
               python3-pytest (>= 2.7),
               python3-setuptools,
               python3-six,
Standards-Version: 3.9.8
Homepage: https://github.com/carsongee/pytest-pylint
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-pylint.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-pylint.git

Package: python-pytest-pylint
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: pytest plugin to check source code with pylint - Python 2.x
 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 2.x module.

Package: python3-pytest-pylint
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pytest plugin to check source code with pylint - Python 3.x
 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 3.x module.
