=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pytest-pylint-$1\.tar\.gz/ \
  https://github.com/carsongee/pytest-pylint/tags .*/v?(\d\S*)\.tar\.gz
