## pytest-pylint 0.7.1

=== debian/changelog ===
pytest-pylint (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper version to 10
  * d/tests: Run tests on all supported Python versions

  [ Michael Hudson-Doyle ]
  * Prevent tests in the debian/$pkg directories from being collected when
    running the tests. (Closes: #867522)

  [ Ondřej Kobližek ]
  * New upstream release
  * Https form of the copyright-format URL
  * Standards version is 4.0.0 now
  * Update upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 20 Jul 2017 15:19:38 +0200
