=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                pylint (>= 1.4.5),
                pylint3 (>= 1.4.5),
@@ -16,7 +16,7 @@
                python3-pytest (>= 2.7),
                python3-setuptools,
                python3-six,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/carsongee/pytest-pylint
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
