## pytest-pylint 0.8.0

=== debian/changelog ===
pytest-pylint (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/compat: Bumped debhelper version to 11
  * d/control:
    - Dropped Python 3.3 support
    - Bumped debhelper version to 11

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 07 Feb 2018 12:47:23 +0100

pytest-pylint (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Fix inconsistent-return-statements pylint error (Closes: #887573)
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 Feb 2018 23:38:58 +0100
