=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                pylint (>= 1.4.5),
                pylint3 (>= 1.4.5),
@@ -16,10 +16,10 @@
                python3-pytest (>= 2.7),
                python3-setuptools,
                python3-six,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/carsongee/pytest-pylint
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-pylint.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-pylint.git
