=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = pytest-pylint

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x --ignore debian" dh_auto_test
	# run tests after install: plugin needs to get registered by setup.py/entry_points

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/CHANGELOG
