## pytest-pylint 0.9.0

=== debian/changelog ===
pytest-pylint (0.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ondřej Kobližek ]
  * New upstream release
  * d/control: Add python{3}-mock to Build-Depends
  * d/tests/control: Add python{3}-mock to Depends
  * Add d/upstream/metadata file

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 06 Mar 2018 09:01:13 +0100
