=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
                pylint (>= 1.4.5),
                pylint3 (>= 1.4.5),
                python-all,
+               python-mock,
                python-pytest (>= 2.7),
                python-setuptools,
                python-six,
                python3-all,
+               python3-mock,
                python3-pytest (>= 2.7),
                python3-setuptools,
                python3-six,
@@ -20,8 +22,8 @@
 Homepage: https://github.com/carsongee/pytest-pylint
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-pylint.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-pylint.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
 
 Package: python-pytest-pylint
 Architecture: all
