## pytest-pylint 0.12.3

=== debian/changelog ===
pytest-pylint (0.12.3-1) unstable; urgency=medium

  * New upstream release (Closes: #909660)
  * Convert git repository from git-dpm to gbp layout
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Wed, 26 Sep 2018 20:55:14 +0200

pytest-pylint (0.9.0-2) unstable; urgency=medium

  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Disable abstract-method pylint check (Closes: #897552)
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Thu, 10 May 2018 13:12:34 +0200
