=== debian/control ===
--- 
+++ 
@@ -18,10 +18,8 @@
                python3-pytest (>= 2.7),
                python3-setuptools,
                python3-six,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/carsongee/pytest-pylint
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
