## pytest-pylint 0.14.0

=== debian/changelog ===
pytest-pylint (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches
  * Bump Standards-Version to 4.3.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 14:52:42 +0100

pytest-pylint (0.13.0-1) unstable; urgency=medium

  * New upstream release (Closes: #915888)
  * Add python{,3}-pytest-runner into B-D

 -- Ondřej Nový <onovy@debian.org>  Fri, 21 Dec 2018 19:49:27 +0100
