=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
                python-all,
                python-mock,
                python-pytest (>= 2.7),
+               python-pytest-runner,
                python-setuptools,
                python-six,
                python3-all,
                python3-mock,
                python3-pytest (>= 2.7),
+               python3-pytest-runner,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/carsongee/pytest-pylint
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
