## pytest-pylint 0.14.1

=== debian/changelog ===
pytest-pylint (0.14.1-3) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/import_warning_fix.patch:
    - reorder imports to fix pylint import-outside-toplevel warnings
    (Closes: #946040)

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Dec 2019 11:54:52 +0100

pytest-pylint (0.14.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ondřej Kobližek ]
  * Change my email address
  * d/control: Add Rules-Requires-Root

  [ Peter Michael Green ]
  * Update build-dependency for pylint3->pylint
    package rename. (Closes: #944827)

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 19 Nov 2019 08:01:18 +0100

pytest-pylint (0.14.1-1) unstable; urgency=medium

  * Rebase patches
  * Bump watchfile version to 4
  * d/control: Remove unnecessary version constraints in depends
  * wrap-and-sort
  * New upstream release

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 25 Jul 2019 14:30:33 +0200

pytest-pylint (0.14.0-2) unstable; urgency=medium

  * d/control: Drop the Python 2 module
  * d/rules: Drop the Python 2 module
  * d/tests: Drop the Python 2 module test
  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 15 Jul 2019 21:05:19 +0200
