=== debian/control ===
Source: pytest-pylint
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Kobližek <kobla@debian.org>,
 Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pylint (>= 2.2.2-2),
 python3-all,
 python3-mock,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.1
Homepage: https://github.com/carsongee/pytest-pylint
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
Rules-Requires-Root: no

Package: python3-pytest-pylint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pytest plugin to check source code with pylint - Python 3.x
 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 3.x module.
