## pytest-pylint 0.15.0

=== debian/changelog ===
pytest-pylint (0.15.0-1) unstable; urgency=medium

  * Rebase patches
  * New upstream release
  * Bump standards version to 4.5.0 (no changes)

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 18 Feb 2020 09:25:48 +0100
