=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/carsongee/pytest-pylint
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
