=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #! /usr/bin/make -f
 
-#export DH_VERBOSE = 1
 export PYBUILD_NAME = pytest-pylint
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
