=== debian/tests/control ===
Depends:
 python3-all,
 python3-mock,
 python3-pytest-pylint,
 python3-setuptools,
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest -v -x 2>&1; done
