## pytest-pylint 0.15.1

=== debian/changelog ===
pytest-pylint (0.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Mar 2020 16:16:36 +0100
