## pytest-pylint 0.18.0

=== debian/changelog ===
pytest-pylint (0.18.0-2) unstable; urgency=medium

  * d/CHANGELOG: Update from new upstream release.
  * Bump required version of pytest.

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Jan 2021 16:40:22 +0100

pytest-pylint (0.18.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release (Closes: #977080).
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/p/0001-Removed-PEP8-py.test-plugin.patch: Drop, not needed.
  * Add python3-pytest-flake8 to build and test depends.
  * Skip pytest_pylint/plugin.py linting.
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.1.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Ondřej Nový <onovy@debian.org>  Mon, 04 Jan 2021 12:08:56 +0100
