=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: pytest-pylint
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Kobližek <kobla@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  pylint (>= 2.2.2-2),
  python3-all,
  python3-mock,
- python3-pytest,
+ python3-pytest (>= 6.0),
+ python3-pytest-flake8,
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/carsongee/pytest-pylint
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-pylint
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-pylint.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pylint
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pylint.git
 Rules-Requires-Root: no
 
 Package: python3-pytest-pylint
