=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x --ignore debian" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x --ignore debian --ignore pytest_pylint/plugin.py" dh_auto_test
 	# run tests after install: plugin needs to get registered by setup.py/entry_points
 
 override_dh_installchangelogs:
