## pytest-pylint 0.19.0

=== debian/changelog ===
pytest-pylint (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Jan 2023 23:08:22 +0000

pytest-pylint (0.18.0-4) unstable; urgency=medium

  * debian/rules, debian/tests/control
    - skip test_pylintrc_file_beside_ini test, currently failing with pytest7,
      see upstream issue #169; Closes: #1013702

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Jul 2022 00:26:24 -0400

pytest-pylint (0.18.0-3) unstable; urgency=medium

  * Team upload.
  * Fix pylint warnings (Closes: #998524)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Nov 2021 11:55:15 +0100
