=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/carsongee/pytest-pylint
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pylint
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pylint.git
