## pytest-pylint 0.21.0

=== debian/changelog ===
pytest-pylint (0.21.0-4) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Replace "py.test" with "pytest" in description
  * Trim d/rules with newer syntax
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:52:32 +0100

pytest-pylint (0.21.0-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-pytest-flake8 (see #1068502).

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 21:09:07 +0000

pytest-pylint (0.21.0-2) unstable; urgency=medium

  * add myself to uploaders
  * remove extraneous dependency on python3-mock
  * use new dh-sequence-python3

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 14:46:24 +0100

pytest-pylint (0.21.0-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream version 0.21.0. (Closes: #1058185)
  * rebase debian/patches

  [ Jeroen Ploemen ]
  * Control: bump versioning of build-deps on pytest, pylint to match
    upstream requirement.
  * Control: drop unused build-dep on python3-six.
  * Rules: drop override to install upstream git changelog.

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 23 Dec 2023 09:02:09 +0000
