=== debian/control ===
Source: pytest-pylint
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Kobližek <kobla@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pylint (>= 2.15~),
 python3-all,
 python3-pytest (>= 7.0~),
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/carsongee/pytest-pylint
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pylint
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pylint.git

Package: python3-pytest-pylint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pytest plugin to check source code with pylint - Python 3.x
 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: pytest --pylint
 .
 This package contains the Python 3.x module.
