=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = pytest-pylint

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_auto_install:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x --ignore debian --ignore pytest_pylint/plugin.py -k 'not test_pylintrc_file_beside_ini'" dh_auto_test
	# run tests after install: plugin needs to get registered by setup.py/entry_points
